html {
	margin:0px;
	margin:0px;
}

body {
	background-image:url(background.gif);
	font-family:Helvetica;
}

div.header {
	width:300px;
	background-color:#FFFFCC;
	margin:0px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
}

div.content {
	width:302px;
	margin:0px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
}

img.index {
	padding-top:4px;
	padding-bottom:4px;
}

div.pages-content {
	font-size:14px;
	width:302px;
	margin:0px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(middle.png);
	background-repeat:repeat-y;
}

hr.pages-content {
	width:250px;
}